	/**
	* Theme Name: 15Zine Child
	* Description: 15Zine child theme.
	* Author: Codetipi
	* Template: 15zine
	* Version: 1.0
	*/

	/*maintenance*/

.custom-button__fill-1.tipi-button.block-loader, .custom-button__fill-1.read-more {
    border: 0 !important;
    width: 50%;
    margin: 0 !important;
    line-height: 46px;
    height: auto !important;
}
/*logo*/
@media only screen and (min-width: 768px) {
  .logo.logo-main {
      margin: 0 auto;
  }
}
/*logo*/
     /*win*/
     .page-id-52955 h1.entry-title.title.flipboard-title {
        position: relative;
        color: #ffffff !important;
     }
     /*win*/
    /*Awards*/
    span.tipi-value {
        font-size: 10px;
    }
    span.byline-part.comments a {
        font-size: 8px !important;
    }
    span.likes-heart {
        font-size: 8px !important;
    }
    .page-id-60024 .wpb_wrapper h1 {
        font-size: 54px;
        text-transform: none;
        letter-spacing: 0;
    }
    
    h4.awards-h4 {
        padding: 0 51px;
    }
    .postid-52961 h1.entry-title.title.flipboard-title,
    .postid-56813 h1.entry-title.title.flipboard-title,
    .postid-60777 h1.entry-title.title.flipboard-title {
        color: #000000 !important;
        font-family: Lora, serif;
        font-size: 30px;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: 3px;
    }
    /*Awards*/
    /*contact*/
    
    .page-id-26994 .tipi-button.block-loader, .wpcf7-submit {
        border-radius: 1px !important;
        height: 40px !important;
        line-height: 0px !important;
        border: 11px;
        padding: 0 20px !important;
        text-transform: uppercase !important;
    }
    
    .wpcf7-submit {
        letter-spacing: 2px !important;
        font-size: 12px !important;
        padding: 10px 20px !important;
    }
    
    .wpb_wrapper p {
        color: #484848;
    }
    .page-id-26994 .wpb_wrapper a {
        color: #1c95a8;
    }
    h2.contact-title {
        font-size: 54px !important;
        font-weight: 700;
        letter-spacing: 0px;
    }
    /*contact*/
	/*.home-page .bg-area {*/
	/*    display:none;*/
	/*}*/

	.main-navigation {
	    background:#002d40;
	}

	/*.cb-body-light #cb-content, .cb-body-light .cb-hp-section {
	        margin-top: -2px;
	}
	*/
	footer#cb-footer p {
	    line-height: 23.4px;
	}

@media only screen and (min-width: 1020px) {
	.preview-grid.title-s .title {
/*	    font-size: 40px;
	    line-height: 52px;
	    letter-spacing: 4px;*/
	}
}


	span.byline-part a {
	    font-size: 12px !important;
	}

	span.byline-part.separator.separator-date {
	    font-size: 27px !important;
	    margin-right: 2px!important;
	    margin-left: 3px !important; 
	    font-weight: 400 !important;
	}

	.cb-footer-links ul li a {
	    color: #EEE !important;
	    text-transform: uppercase;
		font-size:12px;
		font-weight:700;
		letter-spacing:4px;
		line-height:21.6px;
		font-family:Lora, serif;
	}
	.cb-copyright {
		    /*color: #EEE;*/
		    text-transform: uppercase;
			font-size:12px;
			font-weight: 700;
			letter-spacing: 4px;
			line-height:21.6px;
			font-family:Lora, serif;
	}

	.mc4wp-form-fields p {
	    margin: 15px 0;
	}	

	input::-webkit-input-placeholder {
	    text-overflow: inherit;
	    line-height: initial;
	    white-space: pre;
	    overflow-wrap: normal;
	    -webkit-user-modify: read-only !important;
	    overflow: hidden;
	}
	input::-webkit-input-placeholder {
	    -webkit-text-security: none;
	    color: rgb(117, 117, 117)  !important;;
	    direction: inherit !important;
	    pointer-events: none !important;
	    text-orientation: inherit !important;
	    writing-mode: inherit !important;
	}

	.Footerlatest h3 {
	    font-size: 19.5px;
	    margin: 19.5px 0 ;
	}

	.Footerabout > p {
	    margin-top: 21px;
	}

	.vc_btn3-container.vc_btn3-inline {
	    margin-top: 16px;
	    font-weight: 400;
	}
	/*about page*/
	aside.cb-sidebar.sidebar.q2w3-fixed-widget-container {
	    height: 2000px !important;
	}

	div#advanced_sidebar_menu-2 {
	    display: none;
	}

	.page-id-26992 .cb-sidebar-widget {
		display: none;
	}
	.cb-body-light .cb-sidebar {
		border-style: solid;
		border-width: 2px;
		border-color: #cacaca;
		border-bottom: none;
		border-top: none;
		border-right: none;
		padding-left: 30px;
	}

	/*@media only screen and (min-width: 768px) {*/
	/*.hero-wrap {*/
	/*	    width: 100%;*/
	/*	    max-width: 1200px !important;*/
	/*	    height: 435px !important;*/
	/*	}*/
	/*}*/
	/*about page*/

	/* contribution */
	div#mc4wp_form_widget-11 {
	    display: none;
	}


	h1.entry-title.title.flipboard-title {
		position: relative;
		font-family: Lora, serif;
		font-size: 38px;
		text-transform: capitalize;
		letter-spacing: 0;
	}
	/*h1.entry-title.title.flipboard-title:after {
	    background: #7ed1db;
	    height: 1px;
	    content: "";
	    display: block;
	    position: absolute;
	    top: 73%;
	    margin-top: -3px;
	    width:73%;
	    left: 27%;
	}*/

	.entry-content h3 {
	    font-family: lora;
	}

	.link-color-wrap > * > a, .link-color-wrap > * > ul a {
	    color: #1aa6b7;
	}

	.link-color-wrap a {
	    position: relative;
	    -webkit-transition: .3s ease;
	    transition: .3s ease;
	}
	/* contribution */
	/*top menu*/
	div#cb-top-menu {
	    background-color: #f5f5f5;
	}
	.secondary-menu li a {
        font-family: Lato, sans-serif;
        letter-spacing: 1px;
    }
    
    .main-menu > li > a, .main-menu-wrap .menu-icons > li > a {
        font-family: Lato, sans-serif;
    }
	/*top menu*/

	/*podcast*/
	.page-id-56546 .entry-content h2 {
		/*    font-size: 18px;
		font-weight: 700;
		letter-spacing: 0.1em; 
		line-height: 1.3;*/
	    text-transform: math-auto;
	    font-family: lora;
	    font-size: 26.6px;
	    text-align: center;
	}
	/*podcast*/
	

div#mc4wp_form_widget-11.secondary-menu-wrap ul li a {
    font-family: Lato, sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 2px;
    line-height:21px;
}


a.block-more.block-mm-init.block-changer {
    font-family: Lato, sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 21px;
}

.sub-menu li a {
    font-family: Lato, sans-serif;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 21px;
}

/*menu css */
.main-navigation .menu-bg-area ul.main-menu li.menu-item:hover > a {
	background: #1c95a8 !important;
}

.main-navigation .menu-bg-area ul.main-menu li.menu-item.news:hover > a {
	background: #267dbe !important;
}

.main-navigation .menu-bg-area ul.main-menu li.menu-item.tips-advice:hover > a {
	background: #fd4e5c !important;
}

.main-navigation .menu-bg-area ul.main-menu li.menu-item.reviews:hover > a {
	background: #f9c835 !important;
}
.main-navigation .menu-bg-area ul.main-menu li.menu-item .sub-menu li > a {
	background: none !important;
}

.page-id-27490 h1.entry-title.title.flipboard-title,
.page-id-27483 h1.entry-title.title.flipboard-title,
.page-id-27446 h1.entry-title.title.flipboard-title {
    color: #1aa6b7 !important;
}

.single-post .main-block-wrap .elements-design-1 .title.flipboard-title:after {
    background: none;
}


/*maintenance*/
.page-id-52912 .hero {
    display: none;
}

.page-id-50336 .entry-content h2 {
    /* font-family: lora; */
    font-size:34px;
    text-transform: none;
    letter-spacing: 0;
}

/*27 April 2022*/

.cb-sidebar-widget .pis-title {
  margin-bottom: 20px;
}

.byline-shaded .likes-count a {
    padding: 7px 8px;
}

